<!DOCTYPE html>
<html>
<head>
<title>Home page</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<p>
    <h1>Application Runs Successfully </h1>
<a href="product">Get all Products</a>
</p>
</body>
</html>